package de.hsadmin.core.model;

public class AuthenticationException extends HSAdminException {

	private static final long serialVersionUID = 6242824365822822456L;

	public AuthenticationException(Exception e) {
		super(e);
	}

	public AuthenticationException(String msg) {
		super(msg);
	}
	
}
